Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: selectors
Upstream-Contact: The Servo Project Developers
Source: https://github.com/servo/servo

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS The Servo Project Developers
License: MPL-2.0
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: debian/*
Copyright:
 2019-2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019-2023 kpcyrd <git@rxv.cc>
License: MPL-2.0

License: MPL-2.0
 Debian systems provide the MPL 2.0 in /usr/share/common-licenses/MPL-2.0
